Bug 984698 - create package for 1.9.7 release
create package for 1.9.7 release
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: moin (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ville-Pekka Vainio
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 13:38 EDT by smkr
Modified: 2013-12-22 10:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-22 10:03:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description smkr 2013-07-15 13:38:40 EDT
Description of problem:

   Latest moin for F18 is 1.9.6:

      $ repoquery -i moin

      Name        : moin
      Version     : 1.9.6
      Release     : 1.fc18
      Architecture: noarch
      Size        : 56057878
      Packager    : Fedora Project
      Group       : Applications/Internet
      URL         : http://moinmo.in/
      Repository  : updates
      Summary     : MoinMoin is a WikiEngine to collaborate on easily editable web pages
      Source      : moin-1.9.6-1.fc18.src.rpm
      Description :
      MoinMoin is an advanced, easy to use and extensible WikiEngine with a large
      community of users. Said in a few words, it is about collaboration on easily
      editable web pages.

   Version 1.9.7 fixes (between others) a reST bug:

      http://moinmo.in/MoinMoinBugs/UnexpectedArgumentLevel 


Version-Release number of selected component (if applicable):

   ~ $ rpm -qi moin
   Name        : moin
   Version     : 1.9.6
   Release     : 1.fc18
   Architecture: noarch
   Install Date: Sat 13 Jul 2013 04:32:11 PM PDT
   Group       : Applications/Internet
   Size        : 56057878
   License     : GPLv2+
   Signature   : RSA/SHA256, Thu 10 Jan 2013 04:59:23 PM PST, Key ID ff01125cde7f38bd
   Source RPM  : moin-1.9.6-1.fc18.src.rpm
   Build Date  : Thu 10 Jan 2013 03:32:44 PM PST
   Build Host  : buildvm-29.phx2.fedoraproject.org
   Relocations : (not relocatable)
   Packager    : Fedora Project
   Vendor      : Fedora Project
   URL         : http://moinmo.in/
   Summary     : MoinMoin is a WikiEngine to collaborate on easily editable web pages
   Description :
   MoinMoin is an advanced, easy to use and extensible WikiEngine with a large
   community of users. Said in a few words, it is about collaboration on easily
   editable web pages.
    

How reproducible:

   Always.

Steps to Reproduce:

   See Moin bug report: http://moinmo.in/MoinMoinBugs/UnexpectedArgumentLevel
Comment 1 Fedora End Of Life 2013-12-21 09:20:13 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.